/*Se prueba a quitar titulo del panel*/
/*.pane-title{
	border-top: 3px solid #D20201;
    color: #000000;
    float: left;
    font-family: Arial;
    font-size: 2.5em;
    font-weight: bold;
    padding-bottom: 1em;
    padding-top: 0.5em;
    width: 100%;
}*/

/*==================================================================================================================================================================*/
/*PANEL ENCUESTA*/
/*==================================================================================================================================================================*/
#pag-encuestas{float:left; width:96%; padding: 0 2%}
#pag-encuestas .panels-flexible-inside{float:left; width:100%;}

/*Menu izquierda*/

#pag-encuestas .panels-flexible-region-first {float:left; width:20%;}
#pag-encuestas  .panels-flexible-region-first .panels-flexible-region-inside-first{float:left; width:100%; padding:0; margin:0;}
#pag-encuestas  .panels-flexible-region-first .pane-menu-menu-men-izquierda-participacion{float:left; width:100%;}
#pag-encuestas  .panels-flexible-region-first .pane-menu-menu-men-izquierda-participacion .pane-content {float:left; width:100%;}

/*Bloque enlaces izquierda*/
#pag-encuestas  .panels-flexible-region-inside-first .pane-content {float:left; width:100%;}
#pag-encuestas  .panels-flexible-region-inside-first .node-bloque-enlaces-subhome{
	Float: left; 
	width: 90%; 
	margin-bottom:2em; 
	padding:1em 5%; 
	background-image: url('../images/marco-relacionados.png');
}
#pag-encuestas  .panels-flexible-region-inside-first .field-name-field-subhome-enlaces,
#pag-encuestas  .panels-flexible-region-inside-first .field-name-field-subhome-titulo-enlaces{Float: left; width:94%; background: #FFF; padding:0.5em 3%; }

#pag-encuestas  .panels-flexible-region-inside-first .field-name-field-subhome-titulo-enlaces{
	background-image: url("../images/asterisco.png");
    background-position: 5% 0.5em;
    background-repeat: no-repeat;
    color: #999999;
    font-size: 0.9em;
    font-weight: bold;
    text-transform: uppercase;
	padding-top:3.5em;
}

#pag-encuestas  .panels-flexible-region-inside-first .field-name-field-subhome-enlaces .field-items {
	border-top: 1px solid #D2D2D2;
}
#pag-encuestas  .panels-flexible-region-inside-first .field-name-field-subhome-enlaces .field-item {
	float:left;
	width:100%;
	border-bottom: 1px solid #D2D2D2;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
}

#pag-encuestas  .panels-flexible-region-inside-first .field-name-field-subhome-enlaces .field-item a{
	float:left;
	background-image: url("../images/bullet1.png");
    background-position: 0 0.5em;
    background-repeat: no-repeat;
    color: #000000;
    padding: 0 0 0 5%;
    text-decoration: none;
    width: 95%;
}

/*Bloque derecha*/
#pag-encuestas  .panels-flexible-region-last{float:left; width:78%; padding-left:2%; padding-bottom:2em;}
#pag-encuestas  .panels-flexible-region-inside-last{float:left; width:100%; padding:0; margin:0;}
#pag-encuestas  .panels-flexible-region-inside-last .node-516 {float:left; width:100%; padding-bottom:1em;}
#pag-encuestas  .panels-flexible-region-inside-last .panel-pane .pane-content .node-2{Float: left; width: 96%; padding:1em 2%; background-image: url('../images/marco-relacionados.png');}
#pag-encuestas  .panels-flexible-region-inside-last .panel-pane .pane-content .node-2 .group-encuesta-home{Float: left; width:98%; background: #FFF; padding:0.5em 1%;}
/*FIN PANEL ENCUESTA*/

/*==================================================================================================================================================================*/
/*PANEL TRANSPARENCIA*/
/*==================================================================================================================================================================*/
#pag-transparencia {float:left; width:100%;}
#pag-transparencia .panels-flexible-inside{float:left; width:100%;}
#pag-transparencia .panels-flexible-row-first{float:left; width:100%;padding:0; margin:0;}

/*Columna izquierda*/
/*Menu izquierda*/
#pag-transparencia  .panels-flexible-region-first {float:left; width:20%; padding:0; margin:0;}
#pag-transparencia  .panels-flexible-region-first .panels-flexible-region-inside-first{float:left; width:100%; padding:0; margin:0;}
#pag-transparencia  .panels-flexible-region-first .panels-flexible-region-inside-first .pane-title{
	float:left; 
	width: 100%;  
	border-top: 3px solid #F39649;
    font-size: 1.1em;
    padding: 1em 0;
	text-transform: uppercase;
}

#pag-transparencia  .panels-flexible-region-first .panels-flexible-region-inside-first  .pane-content {float:left; width:100%;}
#pag-transparencia  .panels-flexible-region-first .panels-flexible-region-inside-first  .menu{float:left; width:100%; padding-bottom: 2em;}
#pag-transparencia  .panels-flexible-region-first .panels-flexible-region-inside-first  .menu li  {
	float: left;
	width: 100%;
    padding: 4% 0;
	border-bottom: 1px solid #D2D2D2;
}

#pag-transparencia  .panels-flexible-region-first .panels-flexible-region-inside-first  .menu li.first{border-top: 1px solid #D2D2D2;}

#pag-transparencia  .panels-flexible-region-first .panels-flexible-region-inside-first  .menu a {
	float: left;
	width: 96%;
	padding-left: 4%;
	background: url("../images/bullet1.png") no-repeat scroll 0 0.5em transparent;
    color: #000000;
    text-decoration: none;
}

/*Bloque enlaces izquierda*/
/*
#pag-transparencia  .panels-flexible-region-first  .pane-content {float:left; width:100%;}
#pag-transparencia  .panels-flexible-region-first  .node-bloque-enlaces-subhome{
	Float: left; 
	width: 90%; 
	margin-bottom:2em; 
	padding:1em 5%; 
	background-image: url('../images/marco-relacionados.png');
}
#pag-transparencia  .panels-flexible-region-first  .field-name-field-subhome-enlaces,
#pag-transparencia  .panels-flexible-region-first  .field-name-field-subhome-titulo-enlaces{Float: left; width:94%; background: #FFF; padding:0.5em 3%; }

#pag-transparencia  .panels-flexible-region-first  .field-name-field-subhome-titulo-enlaces{
	background-image: url("../images/asterisco.png");
    background-position: 5% 0.5em;
    background-repeat: no-repeat;
    color: #999999;
    font-size: 0.9em;
    font-weight: bold;
    text-transform: uppercase;
	padding-top:3.5em;
}

#pag-transparencia  .panels-flexible-region-first  .field-name-field-subhome-enlaces .field-items {
	border-top: 1px solid #D2D2D2;
}
#pag-transparencia  .panels-flexible-region-first  .field-name-field-subhome-enlaces .field-item {
	float:left;
	width:100%;
	border-bottom: 1px solid #D2D2D2;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
}

#pag-transparencia  .panels-flexible-region-first  .field-name-field-subhome-enlaces .field-item a{
	float:left;
	background-image: url("../images/bullet1.png");
    background-position: 0 0.5em;
    background-repeat: no-repeat;
    color: #000000;
    padding: 0 0 0 5%;
    text-decoration: none;
    width: 95%;
}
*/
/*Fin Columna izquierda*/

/*Columna derecha*/ 

.section-transparencia .panels-flexible-region-last{float:left; width:95%; padding-left:2%; padding-bottom:2em;}
#pag-transparencia .panels-flexible-region-last{float:left; width:100%; padding-left:2%; padding-bottom:2em;}
#pag-transparencia .panels-flexible-region-last img{max-width:100%;}
#pag-transparencia .panels-flexible-region-inside-last{float:left; width:100%; margin:0; padding:0;}
#pag-transparencia .panels-flexible-region-inside-last .node-pagina-contenido-interior{float:left; width:100%; padding:0;}
#pag-transparencia .panels-flexible-region-inside-last .group_col_ctro_contenido_interio{float:left; width:100%; padding:0;}

/*Fin Columna derecha*/

/*FIN PANEL TRANSPARENCIA*/

/*==================================================================================================================================================================*/
/*PANEL 3 COLUMNAS*/
/*==================================================================================================================================================================*/
.panel-3col{float:left; width:96%; padding: 0 2%;}
.panel-3col .pane-title {
	border-bottom: 3px solid #D2D2D2;
    border-top: 3px solid #D2D2D2;
    color: #000000;
    float: left;
    font-size: 1.3em;
    font-weight: bold;
    margin-bottom: 1em;
    padding: 0.3em 0;
    text-transform: uppercase;
    width: 100%;
}
/*Columna izquierda*/
#main  .panel-3col .panel-col-first{ float: left; padding-right: 2%; width: 20%;}
#main .panel-3col .panel-col-first .inside { margin: 0;}

/*Columna centro*/
#main .panel-3col .panel-col {  float: left; padding-bottom: 2em; padding-right: 2%; /*width: 70%;*/width:100%;}
#main .panel-3col .panel-col .inside { margin: 0;}
#main .panel-3col .panel-separator {
    margin: 0;
}

/*Columna derecha*/
#main .panel-3col .panel-col-last {
    float: left;
    /*width: 20%;*/
    width:100%;
}
#main .panel-3col .panel-col-last .inside  {
    float: left;
    width: 100%;
	margin: 0;
}

/*--Bocadillo--*/
.panel-3col .panel-col-last ul{
	background-color: #FAFAFB;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    float: left;
    padding-left: 0;
    padding-top: 0.5em;
    width: 100%;
}

.panel-3col .panel-col-last ul li{
	background: none repeat scroll 0 0 transparent;
    border-bottom: 1px solid #D2D2D2;
    color: #000000;
    float: left;
    font-size: 1.4em;
    margin: 0 8%;
    padding: 0.5em 0;
    width: 84%;
}

.panel-3col .panel-col-last .field-name-field-cuerpo-peq{float:left;width:100%;  background-image: url("../images/borde-inferior.png");background-position: 15% 85%;background-repeat: no-repeat;padding-bottom:3em;} /*Elemento final*/
.panel-3col .panel-col-last .field-name-field-cuerpo-peq .field-item{float:left;width:100%;background-color: #FAFAFB;}
.panel-3col .panel-col-last .field-name-field-cuerpo-peq p{float:left;width:84%;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;padding:0 8%; margin-top: 0.5em; font-weight:bold; padding-top:0.5em;  padding-bottom: 1em;}
.panel-3col .panel-col-last .field-name-field-cuerpo-peq a {float:left;margin-top:1em;} 
.panel-3col .panel-col-last .field-name-field-cuerpo-peq a:hover {text-decoration:none;} 
.panel-3col .panel-col-last .field-name-field-cuerpo-peq+ul{display:none;}

/*Etiquetas open data*/
.panel-3col .panel-col-last ul.nubeTags{
	background-color: #FAFAFB;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    float: left;
	margin-bottom:1em;
    padding-left: 0;
    padding-top: 0.5em;
	padding-bottom:0.5em;
    width: 100%;
	height: 25em;
	overflow-y: scroll;
}

.panel-3col .panel-col-last ul.nubeTags li{
    border-top: 1px solid #D2D2D2;
	border-bottom:none;
    color: #000000;
    float: left;
	font-size:100%;
    margin: 0 8%;
    padding: 0.5em 0;
    width: 84%;
}

.panel-3col .panel-col-last ul.nubeTags li a{
	text-decoration:none; 
	background: url("../images/ico.puntita.roja.vacia.gif") no-repeat scroll 1% 0.4em transparent; 
	padding-left:5%;
	color:gray;
}

.panel-3col .panel-col-last ul.nubeTags li.tituloNube{border-top:none;  color: #333333; font-weight:bold;}

/*Fin Etiquetas*/

/*Imagen twitter*/
.panel-3col .panel-col-last .iconoTwitter {width:92%; float:left;}

/*RSS*/
.rssColDcha{float:left; width:100%;padding-bottom: 2em;}
.rssColDcha a img{float:left;width:auto; padding-top: 0.05em;}
.rssColDcha a span{float: left; padding: 0 0 0 2%; width: 71%;}

/*FIN 3 COLUMNAS*/




#pag-transparencia{
    width:100%;
}

/* MEDIA QUERIES */

@media screen and (min-width:1024px)
{
    #main .panel-3col .panel-col { 
        width:70%;
        margin-bottom:0;
    }
    #main  .panel-3col .panel-col-last{ 
        width:20%;
    }
}